{
    "text_rename_sensor": "Sensor umbenennen",
    "text_identifyLight": "Licht identifizieren",
    "btn_rename": "Umbenennen",
    "text_rename_group": "Gruppe umbenennen",
    "btn_createFirstGroup": "Erste Gruppe erstellen",
    "text_groupCan": "Eine Gruppe kann zum Beispiel alle oder einen Teil der Lichter eines Raumes beinhalten.",
    "text_organizeFirstLights": "Erste Gruppe erstellen",
    "btn_create": "Erstellen",
    "text_name": "Name",
    "text_forEasyControl": "Zur einfacheren Bedienung werden Lichter zu einer oder mehreren Gruppen wie Wohnzimmer, Etage, usw. zugeordnet.",
    "text_organizeLights": "Neue Gruppe hinzufügen",
    "btn_cancel": "Abbrechen",
    "btn_delete": "Löschen",
    "modal_delete_group": "Soll die Gruppe <b></b> gelöscht werden?",
    "btn_color": "Farbe",
    "btn_temp": "Farbtemperatur",
    "slider_white": "Weiß",
    "slider_temperature": "Temperatur",
    "slider_saturation": "Sättigung",
    "slider_color": "Farbe",
    "slider_brightness": "Helligkeit",
    "text_edit_b": "Bearbeiten",
    "text_scenes": "Szenen",
    "text_lights": "Lichter",
    "text_sensor_control": "Sensorsteuerung",
    "text_switch_edit": "Schaltereditor",
    "text_schedules": "Zeitsteuerungen",
    "ext_manage_lights": "Lichter verwalten",
    "text_scenesEditor": "Szeneneditor",
    "h_switch_edit": "Schalter bearbeiten",
    "h_group_edit": "Gruppe bearbeiten",
    "txt_addLight": "Lichter hinzufügen unter",
    "txt_noLights": "Noch keine Lichter zugeordnet",
    "h_light_all": "alle",
    "h_light_single": "einzeln",
    "h_light_control": "Lichter steuern",
    "txt_addScene": "Szenen hinzufügen im Szeneneditor",
    "txt_noScenes": "Noch keine Szenen angelegt",
    "h_scene_control": "Szenen aufrufen",
    "text_delete_group": "Gruppe löschen",
    "btn_all_Group": "Alle aus",
    "btn_new_Group": "Gruppe hinzufügen",
    "txt_rotate_ccw_short": "Drehen gegen UZS",
    "txt_rotate_cw_short": "Drehen im UZS",
    "txt_drop": "Abwärts",
    "txt_knock": "2 × Klopfen",
    "txt_rotate_ccw": "Drehen gegen Uhrzeigerzinn",
    "txt_push": "Schieben",
    "txt_rotate_cw": "Drehen im Uhrzeigersinn",
    "txt_flip90": "Kippen 90°",
    "txt_flip180": "Kippen 180°",
    "txt_shake": "Schütteln"
}
